#include "utils/utils.hpp"

#include <algorithm>
#include <string>

auto toLower(const std::string& str) -> std::string {
    std::string lower = str;
    std::ranges::transform(lower, lower.begin(), ::tolower);
    return lower;
}
